.magnify {
	background: url(../images/full_image_ie.png) no-repeat center center;
	display:block; 
	position:absolute; 
	top:0; 
	left:0;
	width: 190px;
	height:120px;
	z-index:999;
        }
		.magnify_vimeo {
	background: url(../images/full_vimeo_ie.png) no-repeat center center; 
	display:block; 
	position:absolute; 
	top:0; 
	left:0;
	width: 190px;
	height:120px;
        }
	.magnify_youtube {
	background: url(../images/full_youtube_ie.png) no-repeat center center;
	display:block; 
	position:absolute; 
	top:0; 
	left:0;
	width: 190px;
	height:120px;
        }	